Skip to main content
GET
/
sources
/
{sourceKey}
/
v1
/
profiles
List all available Profiles in the registry
curl --request GET \
  --url https://api.{workspaceId}.clinia.cloud/sources/{sourceKey}/v1/profiles \
  --header 'X-Clinia-API-Key: <api-key>'
{
  "meta": {
    "numPages": 123,
    "page": 123,
    "perPage": 123,
    "total": 123
  },
  "data": [
    {
      "key": "<string>",
      "properties": {},
      "description": "<string>",
      "contained": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.clinia.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Clinia-API-Key
string
header
required

Path Parameters

sourceKey
string
required

The key of the source.

Query Parameters

page
integer
perPage
integer

Response

Return all profiles available in the registry.

meta
object
required
data
object[]
required